/*Body general*/
@font-face {font-family:'ColaborateThinRegular';src:url('../Menu/fonts/colabthi-webfont.eot');src:local('O'), url('../fonts/colabthi-webfont.woff') format('woff'), url('../fonts/colabthi-webfont.ttf') format('truetype'), url('../fonts/colabthi-webfont.svg#webfontBuy3ZjAx') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'ColaborateBoldRegular';src:url('../Menu/fonts/colabbol-webfont.eot');src:local('O'), url('../fonts/colabbol-webfont.woff') format('woff'), url('../fonts/colabbol-webfont.ttf') format('truetype'), url('../fonts/colabbol-webfont.svg#webfonti43fy0NT') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'ColaborateRegular';src:url('../Menu/fonts/colabreg-webfont.eot');src:local('O'), url('../fonts/colabreg-webfont.woff') format('woff'), url('../fonts/colabreg-webfont.ttf') format('truetype'), url('../fonts/colabreg-webfont.svg#webfontdC3uTxCK') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'CalibriBold';src:url('../Menu/fonts/calibrib-webfont.eot');src:local('O'), url('../fonts/calibrib-webfont.woff') format('woff'), url('../fonts/calibrib-webfont.ttf') format('truetype'), url('../fonts/calibrib-webfont.svg#webfontbOpCiIlZ') format('svg');font-weight:normal;font-style:normal}
 body{font-family: ColaborateRegular;}
 .clear{width:100%;height:15px;clear:both;}
.contenedor-img {
    width: 244px;
    height: 244px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: #fff;
}
    .contenedor-img .mascara,.contenedor-img .contenido {
        width: 244px;
        height: 244px;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0
    }
    .contenedor-img img {
        display: block;
        position: relative;
       
    }
    .contenedor-img h2 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 17px;
        padding: 10px;
        background: rgba(0, 0, 0, 0.9);
        margin: 20px 0 0 0
    }
    .contenedor-img p {    
        font-size: 12px;
        position: relative;
        color: #fff;
        padding: 10px 20px 10px;
        text-align: center
    }
    .contenedor-img a.link {
        display: inline-block;
        text-decoration: none;
        padding: 7px 14px;
        background: #222;
        color: #fff;
        text-transform: uppercase;
        box-shadow: 0 0 1px #000
    }
        .contenedor-img a.link:hover {
            box-shadow: 0 0 5px #000
        }

/*menubgama*/

.menubgama img { 
    transition: all 0.2s linear;
}
.menubgama .mascara {
    opacity: 0;
    background-color: rgba(46,157,120, 0.7); 
    transition: all 0.3s ease-in-out;
}
    .menubgama h2 {
        transform: translateX(-244px);
        opacity: 0;
        transition: all 0.7s ease-in-out;
    }
    .menubgama p { 
        transform: translateX(244px);
        opacity: 0;
    	transition: all 0.4s linear;
    }
    .menubgama a.link{
        opacity: 0;
    	transition: all 0.4s ease-in-out;
        transform: translateY(100px)
    }
    .menubgama:hover img { 
    	transform: scale(1.1);
    } 
    .menubgama:hover .mascara { 
    	opacity: 1;
    }
    .menubgama:hover h2,
    .menubgama:hover p,
    .menubgama:hover a.link {
        opacity: 1;
        transform: translateX(0px);
    }
    .menubgama:hover p {
        transition-delay: 0.1s;
    }
    .menubgama:hover a.link {
        transition-delay: 0.2s;
        transform: translateY(0px);
    }